from matplotlib import pyplot as plt
from matplotlib import rcParams
rcParams['font.family'] = 'SimHei'


def debug(image):
    plt.title("测试")
    plt.imshow(image)
    plt.axis("off")
    plt.show()

